<?php 

global $config;

$configTable = $config['table_prefix'] . 'config';

$checkRes = run_query("SELECT `value` FROM `{$configTable}` WHERE `name` = 'show_gpt_in_main_menu'");
$paramExists = isset($checkRes['result']) && (int)$checkRes['result']->num_rows > 0;

if (!$paramExists) {
    run_query("
        INSERT INTO `{$configTable}` (`name`, `value`) 
        VALUES ('show_gpt_in_main_menu', '1')
    ");
}